### Method

# GdkPixbuf PixbufLoader get_format

#### Declaration [src]

    GdkPixbufFormat*
    gdk_pixbuf_loader_get_format (
      GdkPixbufLoader* loader
    )

#### Description [src]

Obtains the available information about the format of the currently loading image file.

Available since: | 2.2

#### Return value

Returns: | `GdkPixbufFormat`
| A `GdkPixbufFormat`.
| The data is owned by the instance.
| The return value can be `NULL`.